body {
   background-color: #f4f2f0;
}

ol, ul {
   margin-top: 20px;
   margin-bottom: 20px;
}

a {
   color: #033856:
   text-decoration: none;
}
a:hover {
   color: #c30;
}

a.visited {
   color: #000;
   text-decoration: none;
}

a:hover {
   color: #0a1976;
   text-decoration: none;
}

a.visited:hover {
   color: #0a1976;
   text-decoration: none;
}

p {
   font-family: "futura-pt",serif;
   font-size: 1.5em;
   line-height: 1.6em; 
   margin-bottom: 30px;
   padding-left: 10px;
   padding-right:10px;
}

h3 {
   font-family: "almaq-refined",sans-serif;
   padding-bottom: 10px;
   padding-left: 10px;
   padding-top: 20px;
}

.bottom-margin-20 {
   margin-bottom: 20px;
}
.bottom-margin-40 {
   margin-bottom: 40px;
}

.clearfix {
   clear: both;
}

#container {
  width: 100%;
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
}

.navbar {
   margin-bottom: 0px;
}

.navbar-custom { border-radius: 0; }
.navbar-custom .navbar-collapse { padding: 0; }
.navbar-custom ul { width: 100%; }

.navbar-toggle {
   color: #fff;
}
.navbar-brand,
.navbar-custom ul {
   font-family: "futura-pt";	
   color: #fff;
   font-size: 1.5em;
   padding: 10 0 10 0;
}
.navbar-custom li,
.nav > li {
   list-style: none;
   display: inline;
   white-space: nowrap;
}
.navbar-custom li,
.nav > li {
   padding: 0;
}

.navbar-custom li a {
   font-weight: normal;
}

#navigation {
   clear: both;
   height: auto;
   margin-left: auto; margin-right: auto;
   min-height: 40px;
   width: 100%;
}


#navigation .container {
   width: 100%;
   background-color: #000;

}

#navigation .a {
   color: #fff;
}

#splash, #bigbox {
   margin-left: auto; margin-right: auto;
   max-width: 1200px;
   width: 100%;
}

img.banner {
   width: 100%;	

}

#meet-ncghosts, #ncghosts-background, #ncghosts-background img, .offscreen, #ncghosts-words img, #ncghosts-horse img {
   width: 100%;
   margin-bottom: 15px;	
}
.offscreen {
   height: 0px;
   overflow: hidden;
}
#ncghosts-words, #ncghosts-horse, #ncghosts-box {
   position: absolute;
}
#ncghosts-words {
   top: 0px;
   max-width: 760px;
   width: 75%;
}
#ncghosts-horse {
   top: 0px;
   max-width: 483px;
   width: 49%;
}
#ncghosts-box {
   background-color: #036;
   color: #ffc;
   opacity: 0.7;
   padding: 20px;
   max-width: 331px;
   width: 35%; height: 210px;
}
 

.matched-content {
   clear: both;
   height: auto;
   margin-left: auto; margin-right: auto;
   width: 100%;
   max-width: 1100px;

}


.offscreen {
   height: 0px;
   overflow: hidden;
}

.content {
   color: #3d3d3d;
   margin-top: 20px;
   margin-left: auto;
   margin-right: auto;
   width: 100%;
   max-width: 1100px;
   padding-left: 10px;
   padding-right: 10px;
}

.content ul {
   font-family: "futura-pt",serif;
   font-size: 1.5em;
   line-height: 1.6em; 
   margin-bottom: 30px;
   padding-left: 20px;
   padding-right:20px;
}

.content li {
    margin-bottom: 10px;
}

.content-image {
   text-align: center;
   margin-top: 20px;
   margin-top: 30px;
   margin-left: auto;
   margin-right: auto;
   max-width: 675px;
}

.content-image img {

   width: 100%;

}

.patron-image {
   text-align: center;
   margin-top: 10px;
   margin-top: 30px;
   margin-left: auto;
   margin-right: auto;
   max-width: 600px;
}

.patron-image img {

   width: 50%;

}

img.image-link, img.error404 {

   width: 100%;
   margin-bottom: 5px;
   margin-left: auto;
   margin-right: auto;
   clear: both;
}

h3.image-link-text {
   font-size: 1.5em;
   width: 60%;
   color: #0a073c;
   font-family: "almaq-refined",sans-serif;
   text-align: center;
   margin-top: -25x;
   margin-left: auto;
   margin-right: auto;
   margin-bottom: 20px;

}

img.bump-image {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}


h1.page-heading {
   color: #0a073c;
   font-family: "almaq-refined",sans-serif;
   font-size: 4em;
   font-weight: normal;
   margin-top: 20px;
}

h2.subhead {
   color: #0a073c;
   font-family: "almaq-refined",sans-serif;
   font-size: 2.5em;
   font-weight: normal;
}
   

.page-link {
   font-family: "almaq-refined",sans-serif;
   font-size: 1.25em;
   text-align: center;
   width: 100%;
}

#back-home {
   width: 320px;
}
#back-home img {
   margin-left: auto; margin-right: auto;
}

img.error404 {
   margin-bottom: 20px;
}
div.error404 p {
   font-size: 24pt;
}

#contact-form input, #contact-form textarea {
   margin-bottom: 20px;
}
#contact-form .input-container input {
   min-width: 250px;
   width: 50%;
}
#contact-form .message-container textarea {
   width: 100%;
}
#contact-form .input-hp {
   display: none;
}
#contact-form .contact-submit {
   background-color: #ccc;
   color: #000;
   border: #000 2px solid;
   border-radius: 5px;
   float: right;
   font-weight: bold;
   padding-top: 5px; padding-bottom: 5px;
   width: 100px;
}
#contact-form .contact-submit:hover {
   background-color: #2d1202;
   color: #fff;
}
   
#footer {
   background-color: #030217;
   color: #ccc;
   font-size: .75em;
   margin-top: 50px;
   padding: 10px 0 10px 0;
   text-align: center;
   width: 100%;
}

#footer img {
    margin-top: 10px;
    margin-bottom: 10px;
}


@media (max-width: 1100px) {
   .navbar-header {
      float: none;
   }
   .navbar-left, .navbar-right {
      float: none !important;
   }
   .navbar-toggle {
      display: block;
   }
   .navbar-collapse {
      border-top: 1px solid #ccc;
      box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.1);
   }
   .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
   }
   .navbar-collapse.collapse {
      display: none!important;
   }
   .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
   }
   .navbar-nav > li {
      float: none;
   }
   .navbar-nav > li > a {
      margin-left: 30px;
      padding-top: 10px;
      padding-bottom: 10px;
   }
   .navbar-nav > li.mobile-nav-indent > a {
      margin-left: 50px;
   }
   .collapse.in {
      display:block !important;
   }

   .navbar-custom div.mobile-nav,
   .navbar-custom li.mobile-nav,
   .navbar-custom li.mobile-nav-indent {
      display: block;
   }
}

.ad-holder {
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
	height: auto;

}

.read-next {
     text-align: center;
     width: 100%;
     max-width: 1100px;
     margin-left: auto;
     margin-right: auto;

}

.read-next img {
	width: 50%;
	margin-left: auto;
	margin-right: auto;
	
}

.caption {
  font-family: "futura-pt",sans-serif;
  font-size: 1em;
  color: #8899a5;
  margin-top: 20px;
}

.blockquote {
	padding: 10px 0px 10px 50px;
}



.sidebar  { 
   font-family: "futura-pt",sans-serif;
   margin-top: 20px;
   margin-left: 15px;
   padding: 5px 10px 5px 10px;
   font-size: .9em;	
}



.sidebar img {
	width: 90%;
	max-width: 400px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}    	

h1.sidebar-heading {
	font-family: "almaq-refined",sans-serif;
	font-size: 2em;
	text-align: center;
}

.sidebar p {
	font-family: arial;
	padding-left: 5px;
	padding-right: 5px;
}

.visual-nav img{
	width: 100%;
	max-width: 200px;
}

.adhold {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
}

#social {
	width: 100%;
	height: 15px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;


}

#social img {
	display: inline;
	margin-left: 10px;
	margin-right: 10px;
	width: 10%;
}

.sources {
	font-size: .75em;

}

.sources h3 {
	font-size: 1.5em;
}

.sources p {
	line-height: 1em;
}

